» Ubuntu » パッケージ

Error

two or more packages specified (libcmd-ruby hardy)